apiVersion: batch/v1
kind: Job
metadata:
 name: job-1
 ver: 8.0
spec:
  ttlSecondsAfterFinished: 120
  template:
    spec:
      containers:
      - name: busybox
        image: busybox:latest
        command: ["echo", "hello", "there v8.0"]
      restartPolicy: Never
  backoffLimit: 2

